{% extends "base.twig" %}

{% block content %}
{% include "partial/breadcrumb.twig" %}
<section class="main-content bg-sidebar sidebar-left">
	<div class="container">
		<div class="flat-partner v2">
			<div class="row">
				<div class="col-md-12">
					<div class="title-section title-section-custom style1">
						<h1 class="title title-custom">{{post.title}}</h1>
						<div class="post__content--modify entry-post">
							<div class="content-container">{{post.content}}</div>
						</div>
					</div>
				</div>
				{# {% if post.meta('highlight') | length > 0  %}
				<div class="flat-icon v3">
					<div class="row">
						<div class="col-md-12">
							<div class="icon-circle">
								<div class="item m25">
									{% for item in post.meta('highlight') %}
									<div class="iconbox-custom iconbox icon-left style-v1">
										<div class="box-custom box">
											<div class="icon-post">
												<div class="box-title">
													<h2 class="title">{{item.big_title}}</h2>
													<div class="box-content">
														<p>{{item.content}}</p>
													</div>
												</div>
											</div>
										</div>
									</div>
									{% endfor %}
								</div>
							</div>
						</div>
					</div>
				</div>
				{% endif %} #}
			</div>
		</div>
	</div>
</section>
{% endblock %}